Bug 191093 - /etc/init.d/named has bogus perms
/etc/init.d/named has bogus perms
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-08 15:34 EDT by Jeremy Katz
Modified: 2013-04-30 19:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 17:11:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-08 15:34:02 EDT
The named initscript should be readable by all users.
Comment 1 Jason Vas Dias 2006-06-14 17:05:53 EDT
Fixed with bind-9.3.2-26.FC6 .

Note You need to log in before you can comment on or make changes to this bug.